package net.wanji.opt.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author Kent HAN
 * @date 2023/3/2 11:33
 */
@Data
@NoArgsConstructor
@ApiModel(value = "CrossIdAndLocationVO")
public class CrossIdAndLocationVO {
    @ApiModelProperty(value = "路口ID")
    String crossId;

    @ApiModelProperty(value = "路口坐标")
    List<Double> location;
}
